/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

@import url('alma-app/alma-app-normal.css');
@import url('alma-app-download/alma-app-download-normal.css');
@import url('reference-material/reference-material-normal.css');
@import url('survey/survey-normal.css');
@import url('faq/faq-normal.css');
@import url('jobs/jobs-normal.css');
@import url('secretariat/secretariat-normal.css');
@import url('organization-chart/organization-chart-normal.css');
@import url('contact-us/contact-us-normal.css');
@import url('steering-commitee/steering-commitee-normal.css');
@import url('compare-single/compare-single-normal.css');
@import url('sadc-elimination-scorecard/sadc-elimination-scorecard-normal.css');
@import url('heads-of-state-and-government/heads-of-state-and-government-normal.css');
@import url('initiatives/initiatives-normal.css');
@import url('scorecards/scorecards-normal.css');
@import url('compare-selected/compare-selected-normal.css');
@import url('map-page/map-normal.css');
@import url('login/login-normal.css');
@import url('recommended-actions/recommended-actions-normal.css');
@import url('404-page/404-page-normal.css');

.zone-footer #region-footer-second {
    width: auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari-Opera specific declarations here */
    ::i-block-chrome,#block-menu-menu-log-in-log-out-menu { width: 40.2%; }
    ::i-block-chrome,.zone-user-wrapper .zone-user .region-menu .block-locale { width: 40.25%; }
}